body{
	background: url(../images/body-bg.png);
	font-family: Tahoma,Arial,Helvetica,sans-serif;
}

.wrap{
	width: 1050px;
	margin: 0 auto;
	background-color: white;
	padding: 15px;
}

.head{
    position: relative;
    padding-top: 30px;
}

.disEnWrap{
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    cursor: pointer;
}

.disEnWrap i{
    font-size: 150%;
}

h1, h2{
	color: #BF0F0F;
	font-family: 'Helvetica';
}

h2{
	font-size: 20px;
}

.footer{
	margin-top: 20px;
	border-top: 1px solid #E1E1E1;
	color: #666666
}


/*****************************************/
.top-menu{
	text-align: right;
	font-size: 18px;
	font-family: Tahoma;
}

.top-menu>ul{
	list-style: none;
}

.top-menu>ul>li{
	display: inline-block;
	margin: 0 15px 0 0;
}

.top-menu>ul ul{
	display: none;
}

.top-menu a, .top-menu a:active, .top-menu a:focus{
	color: rgb(47, 79, 79);
}

.top-menu a:hover{
	color: rgb(165, 42, 42);
	text-decoration: underline;
}
/*****************************************/

/*****************************************/

.side-menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.side-menu a, .side-menu a:active, .side-menu a:focus{
	color: rgb(47, 79, 79);
	border-bottom: 1px solid rgb(215, 215, 215);
	padding: 10px;
	display: block;
}

.side-menu a:hover{
	color: rgb(165, 42, 42);
	text-decoration: underline;
}

.side-menu li > ul{
	margin-left: 15px;
}

/*****************************************/

/*****************************************/

.news-block{
	margin-bottom: 20px;
}

.news-block .tooltip-inner{
	text-align: left;
}

.news-block .tooltip-inner p{
	margin: 0;
	padding: 0;
}

.news-image{
	text-align: center;
}

.news-image img, .page-block-image img{
	width: 150px;
	height: 115px;
}

.news-title a{
	color: #BF0F0F;
	font-weight: bold;
}

.news-shadow{
	cursor: text;
	position: absolute;
	height: 40px;
	bottom: 0;
	right: 0;
	left: 0;
	background: none;
	background: linear-gradient(to top, white, rgba(1,1,1,0));
}

.news-intro{
	max-height: 80px;
	min-height: 40px;
	overflow: hidden;
	position: relative;
	font-size: 80%;
}

.news-intro p{
	margin: 0;
	padding: 0;
}

.news-date{
    font-size: 70%;
    color: #BF0F0F;
}

/*****************************************/

/*****************************************/

.page-block{
    margin: 10px 0;
    border-top: 2px solid #E1E1E1;
    border-bottom: 2px solid #E1E1E1;
    padding: 10px;
}

.page-block-title a{
	color: #BF0F0F;
	font-weight: bold;
}

.page-block img{
    margin: 0 10px 10px 0;
}

.page-block-intro{
    margin-left: 10px;
    font-size: 90%;
}

.page-block-date{
    font-size: 80%;
    color: #BF0F0F;
}

/*****************************************/

.breadcrumb{
	border-top: 2px solid #e1e1e1;
	border-bottom: 2px solid #e1e1e1;
}

.slider-wrap td{
	padding: 15px;
}